Subject: [DNSOP] Artart last call review of draft-ietf-dnsop-svcb-https-07

From: Cullen Jennings via Datatracker <[email-masked]>
Date: Mon, 09 Aug 2021 09:13:45 -0700

Reviewer: Cullen Jennings
Review result: Ready

This draft looks good and ready for publications.

The draft could benefit from more discussion on the maximum sizes of records
and what happens when they are exceeded.

There seems to be some opinionated "you must eat your vegetables stuff" in the
draft that will just be ignored by people using this draft. For example, I
understand how OSCP stapling speeds things up but I can not see a single reason
why the mechanism in this draft need the deployment of OSCP stapling.